*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
    font-family: futura-pt, sans-serif;
    background-color: rgba(0,0,0,1.00);
    color: rgba(255,255,255,1.00);
    text-align: center;
    font-size: 13px;
	letter-spacing: 4px;
    text-transform: uppercase;    
    font-weight: 400;	
}
@media (max-width: 992px) {
  html {
	  letter-spacing: 2px; 	  
	  background-image: none;
	  }
}
html, body {
    height: 100%;   
	cursor: none;
}

body {
	--cursor-stroke: rgba(86,86,86,1.00);

}

html:hover .cursor {
  opacity: 1;
}


/*-------------scrollbar--------------*/
* { 
	scrollbar-width: thin;
    scrollbar-color: rgba(0,0,0,0.2);	
}
@media (max-width:992px) {
  html, body{ 
	     cursor: crosshair
    }
}

a {
	text-decoration: none;
	color: rgba(255,255,255,1.00)
}
span {
	font-weight: 600;	
}
strong {
    font-family: "Delhi";
    font-size: 21px;
    color: rgba(179,237,0,1.00);
}


/*------------------------scrollFade----------------------*/
.scrollFade {
	opacity: 1;
	pointer-events: all;
}
.scrollFade--hidden {
	opacity: 0;
	pointer-events: none;
}
.scrollFade--visible {
	opacity: 1;
	pointer-events: all;
}
.scrollFade--animate {
	transition: opacity 2.0s ease-in-out;
}
.page {
	position: relative;
	padding-top: 10%;
	padding-bottom:  10%;
	z-index: 999
}

.go {	
	margin-left: 5px;
	width: 17px
}
.prix {
    color: rgba(255,255,255,1.00);
    background-color: rgba(0,0,0,1.0);
    padding: 15px;
    padding-left: -5px;
    margin-left: -10px;
    text-decoration: none;
    -moz-transition: all 0.3s ease-in-out 0.3s;
    -o-transition: all 0.3s ease-in-out 0.3s;
    -webkit-transition: all 0.3s ease-in-out 0.3s;
    -ms-transition: all 0.3s ease-in-out 0.3s;
    transition: all 0.3s ease-in-out 0.3s;
}
.prix:hover {
    filter: invert(1)
}

.background img{
	height: 100%;
	min-width: 100%;
	position: fixed;
    background-size: cover;
    background-repeat: no-repeat;
	background-position: center;
	margin: 0;
	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
	z-index: -1;
}

/*------------------home---------------*/
.home{
	width: 100%;
    position: relative;
	background-color: rgba(255,255,255,0.0);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    margin: -2%;
	margin-top: -.5%;
    z-index: 1;
}
@media (max-width: 992px) {
  .home {
	  background-color: rgba(255,255,255,0.0);	
	}
} 
.home img{
	max-width: 50%;
	filter: invert(1)
}
@media (max-width: 992px) {
  .home img{
	  max-width: 90%;
	  
	}
}





/*---------------more is less---------------*/
.minimalism {
	width: 100%;
	height: 100%;
}
 .minimalism .text {
    letter-spacing: 7px;
    color: rgba(255,255,255,1.00);
    width: 100%;
    position: absolute;
    margin: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}




/*-----------------e-commerce--------------*/
.e-commerce {
    height: auto;
    padding-bottom: 150px;
}
@media screen and (max-width: 992px) {
  .e-commerce {
  	  padding-top: 150px;
  }
}
.e-commerce .nouveau {
	position: absolute;
	width: 15%;
	margin-top: -5%;
	right: 15%;
	z-index: 9;
}
@media screen and (max-width: 992px) {
  .e-commerce .nouveau {	 
	  width: 50%;
	  margin-top: -50%;
	  left: 1%;
	  transform: rotate(290deg);
	  z-index: -1;
  }
}
.e-commerce .intro {
	width: 100%;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: center
}
@media screen and (max-width: 992px) {
  .e-commerce .intro  {	 
	  width: 90%;
	  margin-left: auto;
	  margin-right: auto;
	  text-align: justify-all
  }
}
.e-commerce .intro .title {
    font-family: "Delhi";
    font-size: 120px;
    letter-spacing: 0px;
    color: rgba(179,237,0,1.00);
}
@media screen and (max-width: 992px) {
  .e-commerce .intro .title {	 
	font-size: 25px;
	letter-spacing: 3px;
  }
}
.e-commerce .columns {
    height: auto;
}
.e-commerce .column  {
    color: rgba(255,255,255,1.00);
    background-color: rgba(0,0,0,0.7);
    width: 24.9%;
    height: 500px;
    margin: .5px;
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    text-align: justify;
} 
@media screen and (max-width:992px) {
  .e-commerce .column {
    width: 100%;
    height: 300px;
  }
}
.e-commerce .column .text  {
    width: 70%;
	margin-right: 10%;
	text-align: left    
} 
@media screen and (max-width:992px) {
  .e-commerce .column .text{
	  width: 75%;
	  letter-spacing: 3px;
  }
}
.e-commerce .number {
	font-size: 20px;
	width: 100px;
	margin-left: 50px;
}
@media screen and (max-width:992px) {
  .e-commerce .number{
	  width: 20px;
	  margin-left: 20px;
	  margin-right: 20px;
  }
}
.e-commerce .footer {
	width: 70%;
	padding-top: 30px;
	display: flex;
    align-items: center;
    justify-content: center;
	margin-left: auto;
	margin-right: auto;
	text-align: justify-all
}
@media screen and (max-width: 992px) {
  .e-commerce .footer  {	 
	  width: 90%;
	  font-size: 15px;
	  letter-spacing: 5px;
	  margin-left: auto;
	  margin-right: auto;
	  padding-bottom:15px;
	  text-align: justify-all
  }
}
.e-commerce .infos {
    color: rgba(255,255,255,1.0);
    background-color: rgba(0,0,0,1.0);
    width: 200px;
    height: 200px;
    padding: 15px;
    margin-top: 2%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    -moz-transition: all 0.3s ease-in-out 0.3s;
    -o-transition: all 0.3s ease-in-out 0.3s;
    -webkit-transition: all 0.3s ease-in-out 0.3s;
    -ms-transition: all 0.3s ease-in-out 0.3s;
    transition: all 0.3s ease-in-out 0.3s;
}
@media screen and (max-width: 992px) {
  .e-commerce .infos{	
	width: 130px;
    height: 130px;
    margin-bottom: 20px;	  
  }
}
.e-commerce .infos:hover { 
	filter: invert(1)
}
.e-commerce .icons {
	margin-top: 1%;
	display:inline-flex;
	margin-left: auto;
	margin-right: auto
}
@media screen and (max-width: 992px) {
  .logoUbatoo .logoH02 .logoOdoo{	 

	  padding-top: 10px
  }
}
.logoUbatoo {
	width: 100px;
	margin: 20px;
}
@media screen and (max-width: 992px) {
  .logoUbatoo {
	  width: 50px;
	  margin: 5px;
  }
}
.logoH02 {
	width: 80px;
	margin: 20px;
	filter: invert(1);
}
@media screen and (max-width: 992px) {
  .logoH02 {
	  width: 40px;
	  margin: 5px;
  }
}
.logoOdoo {
	width: 120px;
	margin: 20px;
}
@media screen and (max-width: 992px) {
  .logoOdoo{
	  width: 60px;
	  margin: 5px;
  }
}





/*---------------websites---------------*/
.websites {
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 992px) {
  .websites {
	  height: 80%;
  }
}
.websitesImage {
	width: 60%;
}
@media screen and (max-width: 992px) {
  .websitesImage {
	  width: 100%;
  }
}
.websites .columnLeft {
	height: 100%;
    position: relative;
    float: left;
    width: 50%;
	display: flex;
    align-items: center;
    justify-content: center;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 992px) {
  .websites .columnLeft {	  
  	  width: 100%;
	  height: auto;
  }
}
.websites .columnRight {
    position: relative;
    background-color: rgba(0,0,0,0.30);
    height: 100%;
    float: left;
    width: 50%;
    text-align: left
}
@media screen and (max-width: 992px) {
  .websites .columnRight {
	  min-height: 80%;
  	  width: 100%;
	  text-align: justify;
  }
}
.websites .text {
    width: 240px;
    position: absolute;
    margin: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
 }
@media screen and (max-width: 992px) {
  .websites .text {
    width: 100%;
    padding: 15%;
    text-align: justify;
	  }
}





/*-----------------------motions-----------------------*/
.motions {
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 992px) {
  .motions{
  	  height: 70%;	
  }
}
.motionsImage{
	width: 30%;
}
@media screen and (max-width: 992px) {
  .motionsImage{
  	  width: 200px;	
  }
}
.motions .columnLeft {
	height: 100%;
    position: relative;
    float: left;
    width: 50%;
	display: flex;
    align-items: center;
    justify-content: center;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 992px) {
  .motions .columnLeft {
	  height: auto;
  	  width: 100%;	
	  padding-top: 200px;
  }
}
.motions .columnRight {
    position: relative;
    background-color: rgba(0,0,0,0.70);
    height: 100%;
    float: left;
    width: 50%;
    text-align: left
}
@media screen and (max-width: 992px) {
	.motions .columnRight {
    	height: 650px;
    	width: 100%;
  		margin-left: auto;
   		margin-right: auto;
  		text-align: justify-all
  }
}
.motions .text {
    width: 240px;
    position: absolute;
    margin: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
 }
@media screen and (max-width: 992px) {
  .motions .text {
    width: 100%;
    padding: 15%;
    text-align: justify;
	  }
}





/*---------------videos---------------*/
.videos {
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 992px) {
  .videos {
  	  height: 70%;	
  }
}
.videosImage {
	width: 60%;
}
@media screen and (max-width: 992px) {
  .videosImage{
  	  width: 100%;
  }
}
.videos .columnLeft {
	height: 100%;
    position: relative;
    float: left;
    width: 50%;
	display: flex;
    align-items: center;
    justify-content: center;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 992px) {
  .videos .columnLeft {	 
  	  height: auto;
  	  width: 100%;	
	  padding-top: 200px;
  }
}
.videos .columnRight {
    position: relative;
    background-color: rgba(0,0,0,0.30);
    height: 100%;
    float: left;
    width: 50%;
    text-align: left
}
@media screen and (max-width: 992px) {
  .videos .columnRight {
    height: 600px;
    width: 100%;
    text-align: justify;
  }
}
.videos .text {
    width: 240px;
    position: absolute;
    margin: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
 }
@media screen and (max-width: 992px) {
  .videos .text {
    width: 100%;
    padding: 15%;
    text-align: justify;
  }
}





/*---------------graphics---------------*/
.graphics {
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 992px) {
  .graphics {
  	  height: 70%;		
	  padding-bottom: 20%;
  }
}
.graphics .icons {
	width: 70%;
}
@media screen and (max-width: 992px) {
  .graphics .icons  {
	  width: 100%
  }
}
.logoSpazio8 {
	width: 28%;
	margin-right: 10px;
}
@media screen and (max-width: 992px) {
  .logoSpazio8 {
	  width: 150px
  }
}
.affiche01 {
	width: 30%;
}
@media screen and (max-width: 992px) {
  .affiche01 {
	  width: 150px
  }
}
.illustration01  {
	width: 60%;
	margin-top: 10px;
}
@media screen and (max-width: 992px) {
  .illustration01 {
	  width: 350px
  }
}
.graphics .columnLeft {
	height: 100%;
    position: relative;
    float: left;
    width: 50%;
	display: flex;
    align-items: center;
    justify-content: center;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 992px) {
  .graphics .columnLeft {
	  height: auto;
  	  width: 100%;	
	  padding-top: 200px;
  }
}
.graphics .columnRight {
    position: relative;
    background-color: rgba(0,0,0,0.70);
    height: 100%;
    float: left;
    width: 50%;
    text-align: left
}
@media screen and (max-width: 992px) {
  .graphics .columnRight {
	  background-color: rgba(0,0,0,0.70);
    height: 600px;
    width: 100%;
    text-align: justify-all
  }
}
.graphics .text {
    width: 240px;
    position: absolute;
    margin: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
 }
@media screen and (max-width: 992px) {
  .graphics .text {
  	  width: 100%;
	  padding: 15%; 
	  text-align: justify
  }
}











/*--------------------------------------------------pages----------------------------------------------------------*/
/*------------------page websites----------------*/
.pageWebsites {	
	padding-top: 10%;
	padding-bottom:  10%;
	padding: 2%;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
}
@media screen and (max-width: 992px) {
  .pageWebsites {
  	  padding-top: 20%;
  }
}
.pageWebsites .text {
	padding-top: 20px;
}
.pageWebsites .box {
	width: auto;
	-ms-box-shadow: 0px 0px 21px 9px rgba(0,0,0,0.17);
    -webkit-box-shadow: 0px 0px 21px 9px rgba(0,0,0,0.17);
    -moz-box-shadow: 0px 0px 21px 9px rgba(0,0,0,0.17);
	-o-box-shadow: 0px 0px 21px 9px rgba(0,0,0,0.17);
    box-shadow: 0px 0px 21px 9px rgba(0,0,0,0.17);	
}
.websiteBearBrews, .websiteTanya, .websiteQaasqa, .websiteGostoRaro, .websiteRosy {
	width: 600px;
	-ms-box-shadow: 0px 0px 21px 9px rgba(0,0,0,0.17);
    -webkit-box-shadow: 0px 0px 21px 9px rgba(0,0,0,0.17);
    -moz-box-shadow: 0px 0px 21px 9px rgba(0,0,0,0.17);
	-o-box-shadow: 0px 0px 21px 9px rgba(0,0,0,0.17);
    box-shadow: 0px 0px 21px 9px rgba(0,0,0,0.17);
}
@media screen and (max-width: 992px) {
  .websiteBearBrews, .websiteTanya, .websiteQaasqa, .websiteGostoRaro, .websiteRosy {
  	  width: 320px;
  }
}
/*-----------------page UX UI---------------------*/
.pageUXUI {	
	width: 100%;
	height: auto;
}
@media screen and (max-width: 992px) {
  .pageUXUI {
	  width: 95%;
	  height: 100%;
  }
}
.pageUXUI .text {
	text-align: justify;
	position: absolute;
	width: auto;
    padding: 1%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);	
 }
@media screen and (max-width: 992px) {
  .pageUXUI .text{
	  font-size: 12px;
	  letter-spacing: 0px;
	  width: 95%;
	  padding: 5%;
  }
}

@media screen and (max-width: 992px) {
  .pageUXUI strong{
	  font-size: 30px;
  }
}
.pageUXUI .title {
	text-align: center
}


/*----------page motions------*/
.pageMotions {	
	padding: 1%;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
}

.pageMotions .text {
	margin-top: 20px;
}
@media screen and (max-width: 992px) {
  .pageMotions .text{
  	  padding-bottom: 70px;
  }
}
.pageMotions .box, .box01 {
	width: auto;	
}
.pageMotions .box video{
	width: 280px
}
@media screen and (max-width: 992px) {
  .pageMotions .box video {
  	  width: 200px;
  }
}
.pageMotions .box01 video{
	width: 500px
}
@media screen and (max-width: 992px) {
  .pageMotions .box01 video {
  	  max-width: 340px;
  }
}


/*------------------page videos----------------*/
.pageVideos {	
	padding-top: 10%;
	padding-bottom:  10%;
	padding: 2%;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
}
@media screen and (max-width: 992px) {
  .pageVideos {
  	  padding-top: 20%;
  }
}
.pageVideos .text {
	padding-top: 20px;
}
.pageVideos .box {
	width: auto;	
}
.videoOndes, .videoBapteme2023, .videoFolies {
	width: 600px;
}
@media screen and (max-width: 992px) {
  .videoOndes, .videoBapteme2023, .videoFolies {
  	  width: 320px;
  }
}


/*---------------page graphics---------------*/
.pageGraphics {
	padding: 2%;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;	
}
@media screen and (max-width: 992px) {
  .pageGraphics  {
	  width: 100%;
	  padding-top: 50px
  }
}
.pageGraphics .text {
	padding-top: 20px;
}
.logoSpazio8 {
	width: 180px;
}
@media screen and (max-width: 992px) {
  .logoSpazio8 {
  	  width: 120px;
  }
}
.logoSweepayMobile {
	border-radius: 30%;
	width: 200px;
}
@media screen and (max-width: 992px) {
  .logoSweepayMobile {
  	  width: 120px;
  }
}
.logoQRbill {
	width: 200px;
}
@media screen and (max-width: 992px) {
  .logoQRbill  {
  	  width: 120px;
	  padding-top: 20px;
  }
}
.logoSafeMoni {
	width: 200px;
}
@media screen and (max-width: 992px) {
  .logoSafeMoni {
  	  width: 120px;
	  padding-top: 50px;
  }
}
.logoArte {
	width: 230px;
}
@media screen and (max-width: 992px) {
  .logoArte {
  	  width: 120px;
	  padding-top: 20px;
  }
}
.afficheQRbill-hor {
	width: 600px;
}
@media screen and (max-width: 992px) {
  .afficheQRbill-hor {
  	  width: 340px;
	  padding-top: 50px;
  }
}
.afficheQRbill-ver {
	width: 300px;
}
@media screen and (max-width: 992px) {
  .afficheQRbill-ver {
  	  width: 180px;
	  padding-top: 50px;
  }
}
.illustrationGostoRaro {
	width: 600px;
}
@media screen and (max-width: 992px) {
  .illustrationGostoRaro {
  	  width: 340px;
	  padding-top: 50px;
  }
}


/*-----------we are-------------*/
.weAre {
    height: 100%;
    width: 100%;
    color: rgba(0,0,0,1.0);
    background-color: rgba(255,255,255,0.80);
    padding-top: 10%;
    padding-bottom: 10%;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 992px) {
	.weAre {
    height: 100%;
    margin-top: 40%;
	}
}
.weAre .text {
	font-family: "Delhi";
	font-size: 25px;
	letter-spacing: 15px;
	width: 90%;	
	text-align: justify;
}
@media (max-width: 992px) {
	.weAre .text{	
		font-size: 15px;
		letter-spacing: 5px;
		width: 95%;	

	}
}






/*-------------------------contact-----------------------*/
.contact {
	position: relative;	
	height: 80%;
}
@media (max-width: 992px) {
	.contact{	
		height: 100%	
	}
}

.contact .box {
	position: absolute;
    margin: 0;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);	
}
.contact a {
    color: rgba(255,255,255,1.00);
	-webkit-transition: scale(1.0);
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
	transform: scale(1);
}
.contact a:hover {
	color:rgba(168,0,243,1.00);
	-webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
	-o-transform: scale(1.3);
	-ms-transform: scale(1.3);
    transform: scale(1.3);
}
.contact strong {
	font-family: futura-pt, sans-serif; 
	font-size: 11px;
}
@media (max-width: 992px) {
  .contact strong{
	font-size: 8px;	  
	}
}
.whatsapp img {	
	width: 100px;
}
.instagram img{			
	width: 100px;
}
.youtube img{			
	width: 80px;
}
.xIcon img{			
	width: 60px;
}
.mail a{
	font-size: 15px;
	text-transform: lowercase
}
.mail a:hover{
	color: rgba(179,237,0,1.00);
}
.mail a strong{
	font-size: 15px;
	text-transform: lowercase;
	letter-spacing: 2px;
	color:rgba(134,134,134,1.00)
}


/*---------------------------private---------------------------*/

.private {
    font-size: 50px;
    color: rgba(255,255,255,0.09);
}



/*---------------------------sign---------------------------*/
.sign {
    background-color: rgba(242,242,242,.7);
    color: rgba(45,45,45,1.00);
    padding: 130px;
    padding-left: 5px;
    margin-bottom: 100px;
    max-width: 100px;
    letter-spacing: 0px;
    text-align: left;
    line-height: .9;
    -moz-transition: filter 0.4s ease-in-out;
    -o-transition: filter 0.4s ease-in-out;
    -webkit-transition: filter 0.4s ease-in-out;
    -ms-transition: filter 0.4s ease-in-out;
    transition: filter 0.4s ease-in-out;
    filter: invert(0%);
}
@media (max-width: 992px) {
  .sign{
    padding: 40px;
    padding-left: 0px;
    width: 20%;
    letter-spacing: 0px;
    text-align: left;
    line-height: .9;
	}
}
.sign:hover {
	filter:invert(1)
}




/*------------------------menu-------------------------*/
header {
    font-family: 'Delhi';
    font-size: 8px;
    letter-spacing: 4px;
    text-transform: uppercase;
    position: fixed;
    width: 300px;
    right: 10px;
    top: 40%;
    line-height: .8;
    z-index: 9;
}
.themes a{
	font-size: 15px;
}
.android .mask {
  	-webkit-transition: none;
  	transition: none;
}
.js-nav-active .mask {
  	visibility: visible;
    opacity: 1;
}
.fixed {
  	position: fixed;
    width: 100%;
    top: 0;
	left: 0
}
.nav-collapse,
.nav-collapse * {
    color: rgba(112,112,112,1.00);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: all 0.3s ease-in-out 0.3s;
    -o-transition: all 0.3s ease-in-out 0.3s;
    -webkit-transition: all 0.3s ease-in-out 0.3s;
    -ms-transition: all 0.3s ease-in-out 0.3s;
    transition: all 0.3s ease-in-out 0.3s;
}
.nav-collapse,
.nav-collapse ul {
	text-align:right;
    list-style: none;
    width: 100%;
}
.nav-collapse li {
  	float: right;
	padding: 5px;
	padding-left: 0px;
    width: 100%;
}
.nav-collapse a:hover{
    color: rgba(255,255,255,1.00);
    font-size: 14px
}
.nav-collapse a:active,
.nav-collapse .active a {
    color: rgba(179,237,0,1.00);
    font-size: 14px
}

@media screen and (max-width: 992px) {
	header {
		display: none
	}
}
@media screen and (min-width: 40em) {
  .js .nav-collapse {
      position: relative;
  }
  .js .nav-collapse.closed {
      max-height: none;
  }
  .nav-toggle {
      display: none;
  }
}













/*------------------------cursor-------------------------*/
.cursor {
    display: none;
    filter: invert(1);
    	
}
@media (any-pointer:fine) {
	.cursor {
		position: fixed;
		top: 0;
		left: 0;
		display: block;
		pointer-events: none;
		z-index: 10000;
	}
	.cursor__inner {
		
		fill: none;
		stroke: var(--cursor-stroke);
		stroke-width: 1px;
	}
	.no-js .cursor {
		display: none;
	}
}

@media (max-width:992px) {
  .cursor {
	 display: none 
    }
}


/*---------------------arrow-------------------*/
 #arrowLeft {
	 position: fixed;
	 display: flex;
     align-items: center;
	 height: 30px;
	 margin-top: 30px;
	 margin-left: 30px;	
	 z-index: 9999 
} 
@media (max-width:992px) {
  #arrowLeft {
	 margin-top: 10px;
	 margin-left: 10px;	 
    }
}
.arrow {
    margin-right: 30px;
    width: 45px;
    height: 45px;
    border-top: 2px solid rgba(255,255,255,0.70);
    border-left: 2px solid rgba(255,255,255,0.70);
	-moz-transition-duration: 0.4s; 
	-o-transition-duration: 0.4s; 
	-webkit-transition-duration: 0.4s; 
	-ms-transition-duration: 0.4s; 
    transition-duration: 0.4s;
	shadow: 2px 2px 6px #000000;
	
}
@media (max-width:992px) {
  .arrow {
      width: 25px;
	  height: 25px;
      margin-left: 1px;  
    }
}
.arrow:hover{
  	width: 55px;
    height: 55px;
	-moz-transition-duration: 0.4s; 
	-o-transition-duration: 0.4s; 
	-webkit-transition-duration: 0.4s; 
	-ms-transition-duration: 0.4s; 
    transition-duration: 0.4s;
}
@media (max-width:992px) {
  .arrow:hover {
      width: 35px;
	  height: 35px;

    }
}
.arrow{
	transform: rotate(-45deg);
}
.arrow::after{
    content: "";
    display: block;
    width: 2px;
    height: 55px;
    background-color: rgba(255,255,255,0.70);
    transform: rotate(-45deg) translate(19px, 4px);
    left: 0;
    top: 0;
}
@media (max-width:992px) {
  .arrow::after{
	  width: 2px;
	  height: 35px;
	  transform: rotate(-45deg) translate(12px, 4px);
    }
}
@media (max-width:992px) {
  .arrow::after{
	  width: 2px;
	  height: 35px;
	 transform: rotate(-45deg) translate(12px, 4px);
    }
}
